Subject: bug#52448: key-valid-p vs "C-M-x" and "ESC C-x"

From: Stefan Kangas <[email-masked]>
Date: Mon, 13 Dec 2021 18:39:13 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Yes, both will remain valid, but it's a bug that it's not round-tripping
> properly, so the report might as well stay open until that's fixed.

OK.

I'm linking the emacs-devel thread where round-tripping was discussed:

    https://lists.gnu.org/archive/html/emacs-devel/2021-11/msg00941.html